Home System Requirements

Sistema requisitos

  • ionCube loader instalado em seu servidor web (disponível gratuitamente)
  • Apache versão 1.3. x ou acima
  • MySQL versão 4.1.18 ou acima
  • 4.x/5.3.x php mas menos de 5.5.x